.floating-button {
    position: fixed;
    right: 20px;
    bottom: 20px;
    width: 50px;
    height: 50px;
    background-color: #87D99C;
    color: white;
    border: none;
    border-radius: 5px;
    text-align: center;
    line-height: 50px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    transition: background-color 0.3s;
    z-index: 1000;
}

.floating-button:hover {
    background-color: #0056b3;
}

#header-section, .footer-section{
    background-color: #0E3D54;
}

#parceria-label {
    margin-right: 215px;
    margin-top: 65px;
}

#img-gerdau {
    max-height: 60px;
    height: auto;
}

#img-capital {
    max-height: 70px;
    height: auto;
    margin-left: 10px;
}

#img-moinho {
    max-width: 500px;
    margin: 0 auto;
    display: block;
}

.header-text-1 {
    color: #87D99C;
    margin-right: 190px;
}

.h2-span {
    display: block;
    margin-right: 15px;
}

.header-text-2 {
    margin-right: 55px;
}

.header-text-4 {
    color: #87D99C;
    margin-right: 70px;
}

.header-text-5 {
    color: #87D99C;
}

.header-text-6 {
    color: #87D99C;
    margin-right: 340px;
}

.div-col-2 {
    margin-top: 15px;
}

#newave-logo {
    width: 400px;
    margin-right: 170px;
    margin-top: -25px;
}

.plus-icon {
    color: #87D99C;
}

p {
    text-align: justify;
    font-size: 115%;
}

.row-plus {
    margin-left: 90px;
}

.plus-text {
    color: #0E3D54;
}

body {
    background-color: #F1F4F6;
}

.newave-title, .security-title {
    color: #0E3D54;
}

.vr {
    color: #87D99C;
}

hr {
    color: #63ad76;
}

.lampada {
    max-width: 45px;
}

.monetario, .energia {
    max-width: 60px;
}

.card {
    border-radius: 1.5rem;
}

.btn-contato {
    border-radius: 1.5rem;
    color: #0E3D54;
    background-color: #87D99C;
}

.politica-title{
    color: #0E3D54;
}


/* Ajuste para dispositivos m¨®veis */
@media (max-width: 768px) {
    .row-cols-2 {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    #newave-logo {
        width: 300px;
        margin: 20px auto;
    }

    #parceria-label {
        margin: 20px 0;
    }

    #img-gerdau, 
    #img-capital {
        max-width: 180px;
        height: auto;
        margin: 10px auto;
    }

    #img-moinho {
        max-width: 200px;
        margin: 20px auto;
        display: block;
    }

    .header-text-1, 
    .header-text-2, 
    .header-text-3, 
    .header-text-4, 
    .header-text-5, 
    .header-text-6 {
        margin: 10px 0;
        text-align: center;
    }

    .h2-span {
        margin-right: 0;
    }

    .header-text-1 {
        font-size: 1.5rem;
    }

    .header-text-2, 
    .header-text-3, 
    .header-text-4, 
    .header-text-5, 
    .header-text-6 {
        margin-left: 0;
        text-align: center;
    }

    p {
        text-align: center;
    }

    .row-plus {
        margin-left: 0;
        text-align: center;
    }

    .security-title {
        text-align: center;
    }

    .lampada, 
    .monetario, 
    .energia {
        margin: 0 auto;
        display: block;
    }

    .lampada {
        max-width: 40px;
    }
    
    .monetario, 
    .energia {
        max-width: 50px;
    }

    .footer-text-center{
        text-align: center;
    }

    .logo-clara {
        max-width: 80%;
    }
}

/* Ajuste para tablets */
@media (min-width: 769px) and (max-width: 1024px) {
    .row-cols-2 {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        align-items: center;
        text-align: left;
    }

    #newave-logo {
        width: 350px; /* Ajuste para tablets */
        margin-right: 50px;
    }

    #parceria-label {
        margin-right: 50px;
    }

    #img-gerdau, 
    #img-capital {
        max-width: 150px;
        height: auto;
        margin: 10px;
    }

    #img-moinho {
        max-width: 400px;
        margin: 0 auto;
    }

    .header-text-1, 
    .header-text-2, 
    .header-text-3, 
    .header-text-4, 
    .header-text-5, 
    .header-text-6 {
        margin: 0;
        text-align: left;
        font-size: 1.2rem;
    }

    p {
        text-align: justify;
        font-size: 1.1rem;
    }

    .lampada {
        max-width: 45px;
    }

    .monetario, 
    .energia {
        max-width: 55px;
    }
}
